Пакет libdw-devel: Зависимости

Предоставляется
pkgconfig(libdw) = 0.187
libdw-devel = 0.187-alt1:sisyphus+299028.100.1.1
Требуется
libdw = 0.187-alt1:sisyphus+299028.100.1.1
libelf-devel = 0.187-alt1:sisyphus+299028.100.1.1
rpmlib(PayloadIsLzma)
Наверх